Subject: Re: Plant Labels/ Markers

From: [email-masked] (Gary Lambert)
Date: Mon, 27 Feb 1995 10:25:38 -0500

In article <[email-masked]>, [email-masked]
(BillsDone) wrote:

> Anyone have any advice on plant markers.  Which is the most durable? Cost
> effective? Do the carbon markers on galvanized metal work?  
> 
> Thanks in Tennessee

Fading is a problem with all of the metal markers we have tried,
even when a "permanent" marking pen is used. Many of the gardens
we visited used tags made on a hand held plastic label maker that
were mounted on a plain metal or plastic marker.

---

From: [email-masked] (Jon LaBadie)
Date: Thu, 2 Mar 1995 14:06:53 GMT

In article <[email-masked]>, [email-masked] writes:
|> In article <[email-masked]>, [email-masked] (Gary Lambert) writes:
|> > In article <[email-masked]>, [email-masked]
|> > (BillsDone) wrote:
|> > 
|> >> Anyone have any advice on plant markers.  Which is the most durable? Cost
|> >> effective? Do the carbon markers on galvanized metal work?  
|> >> 
|> >> Thanks in Tennessee
|> > 
|> > Fading is a problem with all of the metal markers we have tried,
|> > even when a "permanent" marking pen is used. Many of the gardens
|> > we visited used tags made on a hand held plastic label maker that
|> > were mounted on a plain metal or plastic marker.
|> 
|> There is also an aluminum label tape made for embossers that works
|> quite well *if* you have a heavy-duty embosser.  We used these
|> for greenhouse labels, then punched a hole in one end with a
|> paper punch and hung them from a homemade stake made of aluminum
|> clothesline wire.

Just a minor "permanent" marking pen note.  My wife and I both
worked in research labs.  Writing on flasks and things with a
pen brand named "Sharpie".  They are great for our old tasks
and we still use them for labeling plastic or wood garden stakes.

HOWEVER we found our favorite color, purple, was light sensitive.
A lot of trays were labeled with stakes and purple Sharpies.
Then they were moved to cold frames.  The sun bleached the color
and we could no longer tell from the stakes what we had in the
trays :-(.

Black and red seem to hold up fine.

jl
-- 
Jon H. LaBadie                  [email-masked]
 JG Computing                   [email-masked]
 4455 Province Line Road        (609) 252-0159
 Princeton, NJ  08540-4322      (609) 683-7220 (fax)

---

From: [email-masked] (CHRIS FOOSHEE - C.F.R.E.C. APOPKA)
Date: 3 Mar 95 13:09:27 -0500

> and we could no longer tell from the stakes what we had in the

Having had the same problem (or worse, here in Florida) I found that
those labels that had faded completely, nothing could be seen, were
capable of being read under UV light. The technique helped identify
many breeding stock plants which had been in the same pot for years 
with the same label.

Chris

---

From: [email-masked] (Steven M. Begley)
Date: Sat, 4 Mar 1995 14:49:48 GMT

In article <[email-masked]> [email-masked] (Kirby W. Fong) writes:
>From: [email-masked] (Kirby W. Fong)
>Subject: Re: Plant Labels/ Markers
>Date: 3 Mar 1995 18:31:10 GMT

Kirby-
	The black paint idea sounds sensational! I've been using "sharpee" pens on 
zink and they really must be re-done every year. I tried using and engraving 
tool but you really can't read the marks. I'll try the paint this year.
	Thanks!
	Steven

---

From: [email-masked] (Kirby W. Fong)
Date: 3 Mar 1995 18:31:10 GMT

I have found that even the black Sharpie marker ink will fade after a
couple years on polystyrene labels (which get brittle and break anyway).  It
fades in one year on zinc plated metal labels.  Others have told me that
grease pencil and soft lead pencil are much more permanent.  My problem with
grease pencils is that the diameter is so large, I have to write large and
can't get much information on a label.  Lead pencil is low contrast on a metal
label and therefore harder to read.  Last year I started using black paint,
and it seems to be lasting.  Go to a store that sells hobby and model supplies.
You can find something that looks like a big felt tip pen, but it contains
paint and a ball bearing so you can stir the paint by shaking the pen.  The
felt tip is shaped like an ordinary screwdriver blade for painting small
models.  Cut it into a point for writing.  These paint pens come in many
colors; however, I've tried only gloss black.  So now I paint the name of
a plant on one side of a metal label and write the same information in pencil
on the other side.  If the paint fades, I can at least pull up the label to
read the penciled side.  Anyway, the point is that you are more likely to
find a sunproof paint pigment than sunproof ink.

          Kirby Fong

---

From: [email-masked] (Kirby W. Fong)
Date: 3 Mar 1995 18:31:10 GMT

Kirby Fong

---

From: [email-masked] (Greg Jones)
Date: Tue, 7 Mar 1995 10:54:54

>>> effective? Do the carbon markers on galvanized metal work?  

The best I've used is an old aluminium can cut into strips, then
write on them with a ball-point biro with the strip on a piece of
soft wood or an old magazine. This will emboss the metal and will
be ledgible and last for years, it is also very cheap.

Cheers,
Greg.